echo off
set TKDEMO=1
set TKTEST=1
rem set DeployPath=C:\Toolkit\build\Intel_PDK-1.1
rem set DeploymentStore=C:\Toolkit\build\Intel_PDK-1.1\xml
rem set PYTHONPATH=C:\Toolkit\build\Intel_PDK-1.1\Python;C:\Toolkit\build\Intel_PDK-1.1\doc
rem C:\Python25\python.exe C:\Toolkit\build\Intel_PDK-1.1\doc\customDeployment\customDeployment.py
X:\deploy\Python23\python.exe X:\deploy\doc\customDeployment\customDeployment.py
